App\Entity\Menu:
    menu_1:
        title: Soutien scolaire
        isEnabled: true
        position: 0
    menu_2:
        title: Coaching enfants & adultes
        isEnabled: true
        position: 1
    menu_3:
        title: Accompagnement thérapeutique
        isEnabled: true
        position: 2